@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;500&display=swap');

BODY{
    FONT-SIZE: 20px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Roboto', tahoma, verdana,arial,helvetica,sans-serif;
    BACKGROUND-COLOR: #000000;
    margin: 8px 2px 2px 2px;
}
body::after {
  background: url('https://cdn.robmenning.com/assets/images/maple_clear_1.png');
  opacity: 0.1;
  /* background: url('https://cdn.robmenning.com/assets/images/maple_coin3.png');
  opacity: 0.09; */
  background-repeat: no-repeat;
  content: "";
  position: fixed; 
  top: -160px;
  bottom: 0;
  right: 0;
  left: -100px;
  z-index: -1;
}
H1{
    font-size: 120%;
    letter-spacing: 2px
}
H2{
  font-size: 110%
}
table{
  font-size: 100%;
}
a:link{
    color: #C0C0C0;
}
a:visited{
    color: #C0C0C0;
}
a:hover{
    color: #FFFFFF;
}

.link-button{
background:none;
border:none;
color:#0000FF;
text-decoration:underline;
cursor:pointer;
font-size:1em;
font-family:serif;
}
.link-button:focus{
outline:none;
}
.link-button:active{
color:#FF0000;
}
.hoverTable{
  font-size: 100%;
}
.hoverTable tr:hover{
background-color:#646464;
}
.hoverTable th{
  text-align: left;
}
.denseTable{
  padding: 4px 6px;
  font-size: 100%;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}

/*text-align:center;min-width:100px;min-height:40px;  */
.rltextbox{
    color:#000000; 
    vertical-align: bottom;
}

.rltextbox > p:first-child {
    float: right;
    text-align:right;
    vertical-align: bottom;
    }
.rltextbox > p:last-child {
    float: left;
    text-align:left;
    }

.bud_bad{color:#FF2424;}
.bud_ok{color:#FFFF00;}
.bud_good{color:#00FF00;}
.bud_nocat{color:#808080;}

.tab {
    overflow: hidden;
    background-color: #C0C0C0;
    transition: 0.4s;;
  }
  
  /* Style the buttons that are used to open the tab content */
  .tab button {
    background-color: inherit;
    float: left;
    border-right: 1px solid #FFFFFF;
    outline: none;
    cursor: hand;
    padding: 36px;
    transition: 0.4s;
    font-size: 140%;
    font-weight: bold;
  }
  
.tab button a {
  background-color: inherit;
  color: #000000; 
}

  /* Change background color of buttons on hover */
  .tab button:hover {
    background-color: #444444;
    color: #FFFFFF;
    transition: 0.4s;
  }
  
  .tab button:hover a {
    background-color: #444444;
    color: #FFFFFF;
    transition: 0.4s;
  }
  
  /* Create an active/current tablink class */
  .tab button.active {
    background-color: #000000;
    color: #FFFFFF;
    transition: 0.4s;
  }
  .tabcontent {
    display: none;
    color: #FFFFFF;
    transition: 0.4s;
  }
  table.navTable, .navTable th, .navTable td {
    padding-top: 6px;
    padding-bottom: 6px;
    padding-left: 10px;
    padding-right: 10px;
    font-size:120%; 
    border-collapse:collapse;
  }
  .navTable a {
    font-size:120%; 
  }

  a[target="_blank"]::after {
    content: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAvElEQVR4AWMYvCAuNVUtPjl9T1xSxgF0DJKPTcpIwJBLTp+AYVB8UsYaoEEfiDIoOeN3fHLGf7AcOoApIujypPRZIEOA+Ae5BjHCDAGqawepJccgxvik9IUgQ4B0P171CAnChsDCDIQJGoQwJGM5NEymYXMqQYNCQ0OZ8RhC2GswQ4DsdVDvzAOJkW0Q0JAjUEMYyTMICqKjc/lghpBrEElhSiCLEMYgtSA9WDMtUMFeEgzaE5OcpcIwaAEAC6/a40VtwtwAAAAASUVORK5CYII=);
    margin: 4px 2px 2px 5px;
  }
/*
// from  gmail
data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAASCAYAAABWzo5XAAAAvElEQVR4AWMYvCAuNVUtPjl9T1xSxgF0DJKPTcpIwJBLTp+AYVB8UsYaoEEfiDIoOeN3fHLGf7AcOoApIujypPRZIEOA+Ae5BjHCDAGqawepJccgxvik9IUgQ4B0P171CAnChsDCDIQJGoQwJGM5NEymYXMqQYNCQ0OZ8RhC2GswQ4DsdVDvzAOJkW0Q0JAjUEMYyTMICqKjc/lghpBrEElhSiCLEMYgtSA9WDMtUMFeEgzaE5OcpcIwaAEAC6/a40VtwtwAAAAASUVORK5CYII=

// original new tab
data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAKCAYAAACNMs+9AAAAQElEQVR42qXKwQkAIAxDUUdxtO6/RBQkQZvSi8I/pL4BoGw/XPkh4XigPmsUgh0626AjRsgxHTkUThsG2T/sIlzdTsp52kSS1wAAAABJRU5ErkJggg==

// info "i" on dark bg
data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGAAAABgCAYAAADimHc4AAAACXBIWXMAAAsSAAALEgHS3X78AAAahklEQVR42s1dCXQUxbqefTJrJkP2BXi+43afigvnHvU99DyvXBQEFBeEsApqDIsgIJtXEQWCbEKQ8NhkEUFZBBTZN5FFNkEuO7JEREBuFLd7DMnk/V9TNVY63TM90z2Jfc5/Jpnp7ur+vr/++qvqr79MphiOsrIy8/nz580XLlwwm+I4zp49az516pTl66+/tpw4cSLiPU6ePGk+ffq0BVJaWhpXeefOnZPugTLpfpZI53777bdmOt/yzTffWHCdKc4DGP3www/mK1euxHaPX375RfUCvADk+PHj1mPHjllMOo69e/fad+3a5YRs27bNqnQO/Wal8xyQ/fv32/WU9+WXX9p2797thHzxxRf2aOXR+fZDhw7FTQCUjBTMSsRbSXGsmsH/8ccfzZcuXbJAE8TfCAArewkbvYDVpPPYtGmTec2aNa5Vq1Z5IZ9++mk1UOg7+7p16zx0jpc+XThfb5l0L6dQnlP8jf63oby1a9eiPM/mzZstessjvCz79u1zHDx40HH48GGb/HfUkF9//bX6e128eBHVzwr2jh49Kv24Z88egO7YunWr47PPPrOZDDo++ugj84cffuj54IMP/JAFCxZIJNB39sWLF/shS5cu9axYscJsVJl0Pxcvb+HChS55eSS+ZcuWWY0qb/v27dadO3cmoVZ99dVX0vsRtmZgDEX/6aefzDVsIMA/cuSI/cCBAw6qlnYyEUmkEUmkGXaTwcfcuXPNM2fO9JEEZs2aFaBP97vvvhuAzJ492zd//nyz0WXSvd0oj4mXygkwSZ43b57V6PK2bNliBYYwtzClpNh2YExYW9FW1LgAmk8nAnzn559/7tqwYYN79erVDlOCjqlTp5qLi4uTJ0+eHBTEj+8TVSbd30Nlhst75513AlOmTLEmqjwyoVayIC5GggMknDlzRv39oPkAf/369e6PP/7Yu2TJEospgUdRUZHrrbfeSh0zZkwqPkmShJ/xoCgf5s/K/o92mNm5NnZttWtGjhyZNHr0aKk8VqY/ke+3cuVKC7DkJHBzpOqhoMpw8BctWuR/7733/GQiEqIhw4YNS3rttdfSX3/99TT6O33o0KEZ/fr1y3zyySc9US5FrYQd9zBxse8iHdaOHTu6Bw8enMHKTEW5w4cPT6f/E0ICYWclDH3AEpiSYidRu+okM1+zPSVmbMSQi2y+G14DNUpWgA+bTCYh8PbbbxtKwssvv+waNGhQ+oABAzIKCwtT77nnHgfMD3kInqqqKicBg5qQRfI3khdJJqH9RvtGcoSklOQCk1L23Q6SZSTvkLxE0owkh9eC33//3TNhwoR6BQUFmQ899JCDnsE/ZMiQdJBCz2IoCSUlJVbCLpnasmSyIn54e3BkqGF2kXfkpMb4DxLQMJDrJNl9anDDbho0n4EfpGpbjzTGEE+oT58+Sb169crs1q1bTt++fVP590lJSf7s7OzHU1JSpvp8vt02m+0X+rpKp/xG99lD95yRl5fX4cEHH7xefJZOnToFX3zxxcyXXnopgz6TjXg/Mmu2iRMnBomEIBT4/fffD9dO9H2oLXBSH8FOnpBF6rlRp0HqrFCrXaMa042sAP+NN95I+8c//pFGWqOLhO7du7vppXPxwqTp3B7+D8kUkjMAjYiocrvdkhB4IfruKkk5+6wgqVSRCtm5lXR9+F4ul6vKYrF8S9/PIHmAPxMplrdz5865L7zwQlaPHj10kUAY2QgrqX0hxa1HCuyUn0NeJjpqDuotW6ROAXXTbWSbVBsHuqGNgZ9B2ptBDxqXW9qiRQvf888/n0VegKdVq1bZBEZXZjZEjQWQV4mECgItBLFarSH2W4iJmraLv0vXsXtUEPhXqbxK2fl7SZ4ncZMymAj8zPz8/DxSkkA870e12U4YoS1Lh8JSTXCqnYshD+r8WkyXL182nzhxwqrBZtsAPtnrrGeffTbzmWeeiYUEM4HvpY5PMml/TjAYhE0/KgedfYZBJBJCXHsJzJhMD85n14ag+Wazmd9XLIuf/zVJj5YtW6aRrfY//fTTeU899VQwFvCfe+45OylmJswZFJUUNinaNTV6w9EO0hA7wO/SpUt2hw4dstu3b6+FBOv06dMdJIHc3Nx2BMZXwotzk6Kq4TBHABCilQScx69h4CvWEMFk8d//ScqRP3bs2CBpc3rz5s3TtOBC3pWdMMkiErIJoyy61pUwv7Zr1652gE9akktakt22bdtIJEg16+677/4vv9//gdPplAMvAqMKKK7TSoIIPsgTwI9kripFIujapXfQAS+QkaCqqXh/wgIKmUvY5JCJdZsSfbRr185O4OeQv573xBNP4NOu0BmSDvJqOpAZOA8whIZSE/Cx1oQIml8Vpd3gf1fw53M4HJczMzOfpZqbTO+awjp11Q68N96ffs8la5BLDXniwecHFWpn4EskkHASLGxsyUau33iuicwzCcUKvFYS4gRfzTSVMxKqkpOTp1G7lUV23ctrNA68L39/RoDHVNsH1wASPET2XXfdJTU89957b4D8+JUM/JCg9aF4wY9Egk7w1YiQ3F2Q4PV6NzVp0uTGGTNmwLZbydzY+HuDADJDtQ++qAkA/5FHHmk4cODAejfddFMDj8ezj4F/NVIDawQJAMgg8FVrA8qgdzraqFGju6hdcJNHVx9aDwJI6g58fkDzAX7jxo0b4UEZ+LpNjlYSDARfrW2QSKC27Owtt9zyV3Ix60HhqPF1m/4Eh2TzmeYfZWCUU6fHUK2XC3q4Ivh2u70qAeWEn5/ILUc5REIpasKoUaN8YptQV4eZ23xudgA++wyxzo/hwMhtfqz9hFhJwHuI7wZFQ5vAGmZLnTIAb0docCXNB/hMjDYLNcBHefF01rQKnl98H7p/OWuYt6A/RA1wisZ5CsMPqfqRqzlB1uCKGmOobY7k7SSCBAY+F3FMqpy5qNOnTZsWoEY5tU7ARydLcDWrNbiyh9dNghZX00gS5M/P7ldtGAMkZGRkFGCin0hIqzW7T/6wA8MLQg+3QsnbMYoEAfyQ0LYoCpRBLwkq4Mu9I95jLrvtttsa9+vXL536BMGEo9+8eXMvqh3GdoQerqqrqZcEBfCrDRkIYzlhJdBDQhTw5SSUs5r3yciRI4Pt2rXL7datW2xD2efPn7dojQQj39eHIeXc3Nz2bGCtUqaBVUaSEAF8fg5mzH6WjeXETYJG8Ktk7yyVSW1h53Xr1vmIhLzCwkLtkzrfffedFMW1ZcsWS7SZLEymYDxfGFKu0NrRipUEmc2Xg7+b5GGSPCYPknymQILmNiEG8BVNEcmxBx54ILNnz56ZwKlPnz5RSbhw4YIFAawWRG8Re261yLC+ffsmYRoRM1nBYLCPMKQcUy9XKwkKDW5IBr7atOhGGSiaGuY4wJeTwLF4CTNrfMp14MCBihP9pOxmxKCS9bGaEHlMBDgRF4kQirlz51rl0Qu9e/eWJq1bt26dI8xkVRjRwMlJUPF2QsIMVgv2aE7mf5uFkJT7lMadIpGgA3yxHP5s35D4x44d6+nVq1fWoEGDMuQhL8uXLzevX7/eBcwRISd9iaBbEIAYSYTp8Ugxujhp8ODB6WR+cjCBzuZw49J+LSREmcmSIhxYmIlJpfMDL+Sy0DBHdFF1gi8ngWPSm82SBYHdsGHD0kaPHu1lcULmJUuWeIA1CKgWIbdq1SobArEQRjF58uQUusiNYCnMbwqhIzv1aH8kEjCWE6FmiARkRyAAHsj3SgTISZCXZ0DnjWPyT24i+/fv7weGiPgrLi72zJo1yweM165d61GMNEe0MIJVETOJixA51qNHj1QhdETu+RhKQoS2Qazmfxei4+Qm6J5oQ99Ko6gGgF/NIxLMpJUw9AFLYArlBgGrV69WD+2hTpabEwD2WrVqxSeYS2TmxxDRqIniy30WwbFYGe0Z2VhVtfkEA9+Hl7uAjxSPGDHCRNYkyAlAWL7q06MGMBOESLhUxGqOHz8+pUGDBrCtZ2U1IGGjmhFcVE7CRtbgovufyjT/02iusVqNM2jsSKylMIPpwJQ8IQlLRGTzGoDQzxrgo1oIbYCfLkpCoGxZWZmnfv36bdn4vmHmRw5+lLGekILfXcXiQr+T9YirtAyLYD7B4AG8amaI8HqCHBcbeY+ZIGDixInOOXPmuIExGuFdu3b9YYawRoq5ofCCfDw+H1HKCJRFrCYb+r2aCPA52FFc1BrztbLfrmoFXwQ7AaOo0nP4fL55hJ2LHJjMoqKicMgneUEu5gU50Anm/QAHWma4SHCVxJoBVxSBsiy2siLRo5oxkBASYkJV5521uJoGkiDVANzP6/UeoR5x9oQJE2qYG+oHSAsCpZ4wxoLwz4YNG1zoJCjE9mQhSlkI8wsZMKoZ0dYbNYoai59vFAlCOOXv6enpjcRpW/HYv3+/DdhLBKBbjO6x0lwvG2eRopRZoKveUU1N1+slIZ5Oll4ShKjuCnb9o+L8ify4dOmS2SRfliocvJF4kds2Fm2sJezPkKApBRJU5wFEM6SnhxsvCQL4IVJW7ii8FokATbNepmsrU8Jj37GCqTdoSgBTPiRdqTQfwKZDQ3o1OZbreewqi+IWHYL5egjgNeMjoXUPxQKqURFrMlBFR+DfbHiCn1chkqXTlutpOzgBmyMMm2g+tguuX0gruAaGC4pmpYJp2n7qQbdmA3MYG/o7ucifc4IYGLrd5WgkqPwu9tq/MkVfPBjxwMVH1Aa31EA2GPzwS+E+AL9FixYNsfJQfND27dtnkeu3jYFRYdTwghoJUcjhWJ1mA4Rx1wKMA5WqEaAEdpRRTd3dfLp/qxUrVnibNm36n4899lguVt7Q3/9RUlISyMvLe1yIXgglggSNPWiO1UU+JBEvAR7W3VclIM4xnXjjNP/N5wMAPguOzWvTpk1ex44dsxs2bJirNh+QiFjUCG0DL/tfUYbPjSGAx9InMEyQE/AjSSYeDJovEkC9Ti973ouJIEDu2kYZRTWMADebZvuz1IArnADUAMTmQ0BAp06dMrOysgKJIiDOGoBnydBDQMRGuJbbAIkAv9+fW1hYmEYE1Gerc5KJgByYoCZNmlxP5V0ymgAdbcAZvY0wjh1KbmgdeEG4z5VGjRrdXlBQkMEIkCY3Hn74YTtqwP33338jlfc9K6+yjrwg0Q09yIIH4g89N13LvVCtI1aH/YCfbr/99jtBANoA8WH37t1rQQ0gN/UyK6+yjvoB4pzFFj3az7vPk8WhiDrsCaMPIBGwfPlyu9JLZWdnB1ADWHmVekjX0RMOKUxNxjUUwQfj+oo1oI7GgsIE5OTkXBdBqzxoAzgB8ZJu4FjQ61EJiDAayoejm/GGpQ5HQ/niiLAXpEYAPA92XWU8pBswGloljIY+roUAaT5g69atZpU2AB2fX1nWkZCQe6E25wP4wJomAtj1lbGSbtB8QIiRgFrwF7UJGRwXL140S8G5KjNif9gim203n2gwKM4/phkxYWBNMwGosbFM6hg0IxZiWV4wJXmsWbNmqgG6Bw4csJ07d86KtClmFpyrNCfMlyFNZ6bnqt6Fd7HOCctWpsREgNaZNYMn5pFqpyoQCHyASfn8/PwacUBIioXQRCk4FwfygypFRSDHWnl5uScvLy+fRUUYEpaiNSpCNsQbFwHRSEhAaIrUAKenpz/LoiIyioqKwqlrkL+Ux4aWlpZaxLggJyMgUFxc7Ec2wyFDhmQgx1rTpk2vJ/DPGRmYFS0uSGVZUFwEKJGQgNWVYmBWGd07h0y6F/no5HFBiEBRTJBFP7p4bChSbiGyF0mIeNSi0aGJMaz31U1ALUTGidgsxsNcd911iA1FoHO12FDFyDh+IKOsGJxL3X1eff7X6OBcpdhQlRXvhhCgFBtq0Ap7eXDuY7wNHT58uJmwjD02lAXnIk8cssvyl92rNi5UC9HR1Yaj4yUggTkmOPhHxWlIMToa1gVrMBSjo+XrA6gN8KMGYJFB165d+ZDqc0Ys0FAbXzdgfUBKvOsDdKa4ETEZwLWf2lAfXx8wadIkDxwcUnIpNrTa+gD8g4aBNcLiChk/ltlgiRIRQd5oCgbAvpa9YEgv+Bry/qitDzDJ/lZdH6BlhUwcJMiXKF1gq3RMhYWFAWBHSpzOV8jMmzdPXCHjQBegWj9AaY0YFpphfRgWnmGZEj1kTz21IFrQVIQ1YryKb40wfvWJkqMQyxqxODJtiQOVQ/AQbdu2DQKzKGvEHNgyQMpfiXzGkVZJYsllQUFBFrGa2aZNmyy2DCemZaqxhAtGqAm8vE1sfQAmO5IjrQ+IZ5VkjLnmeHmnSLxDhw71IXsioqLVVkli2AfDP9WWqUbbOQKLj9u3b5+3cuVKP3UyOska46heUazhggrrhJXWB5SxeVfF9QF61glHISGksDivA1kICxZqIwGslnXC2MgBY0FmrSvlsQwfSU3HjRuX4vF4PpJVv5BR4GskIaQyCxUz+HGQIG94V5WUlLjz8/ORqiCb+k5xZd7VdCCjLLGbjrya9JKXY10WFE8GXBUS5OsDxIQdVUbliojgEvPa9nODBg3uJCclFcrZvXv3ZFOiDyQzpRbdj7yaQj7QGvnhDFqHG9NQthHDCxFIqJEjwu/3F1LD6nv00UcbdOnSJWCqrQMkzJgxIzkQCPyfQtaUkFHgx0JCIvMFCaHx4Xel7+fAHBP49cn2B021fSCjbOfOnRGTuVEkwYgQ8VhJSHDGLDE0vpxNQ+5AZAY5Jjn0Wc9UR4dlwIABvvvuu+9GapSPAASLxVJuVIi4FhJqIWecqEyYD0Gv/XTjxo1v69mzJxJ8p5rq+EB2dBeiFZBXU8wuyGayDM+cWItZE0VzepVNvF+8+eab//vVV1+t16xZszTTn+SwUqPsvvXWW//KSbDZbOWmOJJ0a5VayBtazeaz0PiLN9xww/1FRUVBAj/jzwK+CbmUkc4XGWWR1BR5NVUSdickZDwBYZBKibxPQ/MBPtYnIF2zkLC87g6eRRy5lJHOd+TIkVKbQA3zZoWU9YaQkMDc0fI9BSp4gwubz8xOBgNfLXV/rXpB4ezpEJZL2UoNsxdJTZFXk5FgWG1IUPZ0udaLmznMgbeDBpfbfDF1PVO+2ieBbeKQDc1nIs70YEwkZf78+f6MjIznCbQyk2yDhHhIiLSTRgw7Z0RLWc/B/xmdLGx1iMjrli1bVvN2+M4Z2EmE3hU7aNQeCXwbE+wawURpms2Mh162bJn/jjvuQLuwUjZ3qth71tPDjbEmhGSDeKLTsKphw4Z3rlmzxkcaXp9E0c/HHjr5+fnS9iVsD5nEk4AtrPhGPsigSBIxhXvr1q1ThwwZkjZx4sSUtLQ0pDw7ZophEx952J+WUVRx37AIYzlKm/hgUV0Hqrmu4cOH1wP41NFMifR+9LudFFLawIftohQbCdjIWeu52Mqqd+/e0lZWKLBbt25ujeYqSNU4Z9euXV7yIHIJFGwz+I1sPlWxVsQCvhoJ1FmTD+DJNxHCTNZQjOdXVVWZCdQcaLXW/cRIIcNbWFH7l/7KK69o3+yurKzMcvbs2ajh09jGkG6chr0f+/Tpk9mjR4+YtmoqKCgIYFatX79+2EEPGdfxckhwd1BhclsCSEh8EWI76kUzV+FzWG4LnmCkkqXakYfUHGNzuNI4Dmm9jxQlj8DMjin5qqn6Jm50n1RyV21aawAIsEfaZnXChAm2UaNGYS/JNBRAJMS1TxZpiB+JTbHdE90vIIQ/Isfa+8KEujzxBSdFy1aG4XNxHa8JEJZ0qozF7SB0xCnY8yBqNj1jRq9eveIaUiZsbMOGDUuld0sdP348oklUFfv8+fPmK1eumCUThJ09iQBsel9jVff06dOtU6ZMSRk3blw9YjWV7XIa94EdTAcOHJiOKTuq4vKufBqZp8eR7Ij6EYeR8gU9Xp095qsIlEWsZmZm5nP0mSfvxQNwaC9qd//+/XWN50PzGfjBmTNnJsvn2HEcOXLEcu7cOVt4W/PS0lLroUOHHHv27EnC/vH8xAULFljpBskzZsxIwQ3pxk4jGnIyZX7qNadTxyaNGuhggwYN+ObLJpgnkiTsSEeN9m2maylfXjVdS3yx2XRt+f9pFv/zLyb4+wwzZ1gWtNB0bXHEEyR/adq0qR/3hCxZsiS5VatWDh54TM/gw7NA8FxGvF9xcTHGxwLz5s0LILW9ONe+b98+6+HDhx1UA2w///yzWWQFW9o6qBYkYVfVVatWWehCL5GA/dYD06ZNM3Rr8zfffNM3YsSINJJUkgBpjoWqcJA0UNrUedKkSWpkO9hkfDqLEYJksO9UFYTaHw80HEBTbx212YZnwKab9ImNnX1Gvt/s2bOtCxcu9BGGvtWrV3sw547UcMD4+PHjNmlCXn4cPHjQiqjd7du3J23atMlFJHgw27No0aKE+Ldk1rwI/qWaVW/s2LFhGTNmDCfbwjSVSyxbmnMJvyjd24myIDCpXKg8byLeb8WKFRZgCCy3bduGkHQHWRo79m9WvYhIwNa2YRLWrl1rMyXwKCkp8ZCkoJ2BkKlL0giykkQ9qAzn1KlTxfK8iXw/aD7AB6aErR3ar3oyeUNmnIATccGOHTvQJiSsd0dV1EzmzUvtTABxk0x81BFK2KY46GShXZszZ45UHn3CxCZsOyqYHWg+MD127Jjt9OnTVnhAiidjvRhOwImoCdhXgG7g3Llzp+EkfPLJJ2ayj56lS5f6sec6mTk3PiH4Hr8bXSaZ0ySUB1m8eLEbgbJMfDAXRpdH+El7M3DwT506ZcWypO+//96i2COmH8xI4sezelNrDe/Ivn//fgc1HoZpCZk3M8zbhg0b3JA1a9ZI1RKLRBCjClm3bp1LIZFg3MfGjRsdQnlSY42AZF4eiZueyTASyKlBvJUNwJ88eTKMHcAH1jU2c/7tt9/McIuwxbn4PUIX4aaiZpCJMuQBsUAN3gAEK9zF33bv3i21Qai2RLzdoPKsvDzSyGo2GIHJrDwntJWUTjfpMDHADRZFSs5qxAFiwBy2QNdzHyzNhAsGoeqoeC/yElALJZEiiHUcVI4EBoBAFKDSOaShZjIPML9SmXqxAk7o5Vbz81WO/wcY56L+yTnoxQAAAABJRU5ErkJggg==

// new tab black font
data:image/webp;base64,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

// dark new tab
data:image/webp;base64,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
*/
